View Issue Details

IDProjectCategoryView StatusLast Update
0001812SpeedFanHardware supportpublic2011-08-09 10:11
ReporterLuis NavarroAssigned Toalfredo 
PriorityhighSeveritymajorReproducibilityalways
Status acknowledgedResolutionopen 
PlatformX48OSWindows VistaOS VersionSP2
Product Version 
Target VersionFixed in Version 
Summary0001812: Cannot detect drive connected to PCI Express SATA card
DescriptionI have 4 SATA drives in my system. 3 SATA drives are connected to the X48 motherboard's onboard SATA ports and they work fine. 1 SATA drive (WD2002FAEX) is connected to a SIIG SC-SAE012-S2 PCI Express SATA card (it uses the Silicon Image SiI 3132). SpeedFan detects the first 3 and displays them on the SMART tab but cannot detect the last one.

I'm attaching the SpeedFan report for this system. I see the missing drive listed in the DEBUG INFO section.

For what its worth, I've got a smallish C# .NET program I wrote that can pull the data from all 4 drives but would rather use your much nicer program. I'd be more than happy to provide the source although its just a quick hack.
TagsNo tags attached.
Motherboard ModelGigabyte GA-X48-DQ6
Video Card Model

Activities

Luis Navarro

2011-05-18 07:41

reporter  

SpeedFanReport.txt (115,229 bytes)
Sender : 
SpeedFan version : SpeedFan 4.43
Motherboard model : 

***************************** BIOS INFO

BIOS CopyRight : GBT    - 42302e31
BIOS Date : 07/17/08
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.0.6002 (Windows Vista)

4 processor(s)
Intel Corporation Intel(R) Core(TM)2 Quad CPU    Q9650  @ 3.00GHz family 6 model 7 stepping 10 brand 0 2999 MHz
Running at 2999 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM)2 Quad CPU    Q9650  @ 3.00GHz
 - Identified CPU Name : Intel Core2 Quad Processor Q9650
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 7 (Full : 23 ($17))
 - Stepping : 10
 - L1 Data Cache : 128 KB (4 x 32 KB) 8-way
 - L1 Instruction Cache : 128 KB (4 x 32 KB) 8-way
 - L2 Cache : 12 MB (2 x 6 MB) 24-way
 - Core Name : Yorkfield 
 - Die Revision : E0 
 - Socket Type : LGA775
 - Manufacturing Technology : 45 nm
 - Voltage : 0.850-1.363 V
 - BUS Speed : 1333 MHz
 - Hardwired bus speed : 1333 MHz
 - L2 Cache Speed : 3.00 GHz
 - sSpec : SLB8W
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : no
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 95.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $0001067A $00040800 $0408E3FD $BFEBFBFF - z... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB4304E - .... .WV. .... N0.,
$00000004 - $0C000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $0C000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $0C004143 $05C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000001 $00000002 $00000003 $00000000 - .... .... .... ....
$0000000B - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ... 
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $51203229 $20646175 $20555043 $51202020 - )2 Q uad  CPU     Q
$80000004 - $30353639 $20402020 $30302E33 $007A4847 - 9650   @  3.00 GHz.
$80000006 - $00000000 $00000000 $18008040 $00000000 - .... .... @... ....
$80000007 - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 4)
 -   0.0.0
 -   0.1.0
 -   0.2.0
 -   0.3.0
 - DEBUG : MSR0017=$0810000088C48922  MSR002A=$0000000042480800  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$0000000080000A04  MSR00CE=$0016092246460711
 -         MSR0194=$0000000000000000  MSR0198=$0616092206000922  MSR0199=$0000000000000922  MSR019A=$0000000000000008  MSR019D=$0000000000000616
 -         MSR01A0=$000000406A872489  MSR01A2=$0000000000001A00  MSR01AD=$FFFFFFFFFFFFFFFF
 -         FID0=9.0  FID1=6.0  FID2=9.0  FID3=6.0  FID4=9.0  FID5=6.0  FID6=7.0  FID7=9.0
 -         VID0=1.25000  VID1=0.00000  VID2=1.25000  VID3=1.10000  VID4=1.25000  VID5=1.10000  VID6=1.03750  VID7=1.25000
 -         D01=$0009
 -         D02=$0004
 -         D03=$0009
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0009
 -         D07=$0002
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='Q9300' sSPEC='SLB5J' CpuSpeed=2.530 BusSpeed=1066 Ratio=9.5 TDP=45.00 ThermSpec=0.0 VMin=1.0500 VMax=1.1750 Socket='Micro-FCPGA' Tech='45 nm' Core='Penryn QC XE' Revision='E0'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='X5492' sSPEC='SLBBD' CpuSpeed=3.400 BusSpeed=1600 Ratio=8.5 TDP=150.00 ThermSpec=63.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='X5482' sSPEC='SLBBG' CpuSpeed=3.200 BusSpeed=1600 Ratio=8.0 TDP=120.00 ThermSpec=63.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='X5472' sSPEC='SLBBB' CpuSpeed=3.000 BusSpeed=1600 Ratio=7.5 TDP=120.00 ThermSpec=63.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='X5470' sSPEC='SLBBF' CpuSpeed=3.330 BusSpeed=1333 Ratio=10.0 TDP=120.00 ThermSpec=63.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='X5460' sSPEC='SLBBA' CpuSpeed=3.160 BusSpeed=1333 Ratio=9.5 TDP=120.00 ThermSpec=63.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!WEAK CHECK (NAME KEY) Name='X5450' sSPEC='SLBBE' CpuSpeed=3.000 BusSpeed=1333 Ratio=9.0 TDP=120.00 ThermSpec=63.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='X3380' sSPEC='SLGPG' CpuSpeed=3.160 BusSpeed=1333 Ratio=9.5 TDP=95.00 ThermSpec=71.4 VMin=1.2500 VMax=1.2500 Socket='LGA775' Tech='45 nm' Core='Yorkfield' Revision='E0'
 -         !!!WEAK CHECK (NAME KEY) Name='X3370' sSPEC='SLB8Z' CpuSpeed=3.000 BusSpeed=1333 Ratio=9.0 TDP=95.00 ThermSpec=71.4 VMin=1.3625 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Yorkfield' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='X3360' sSPEC='SLB8X' CpuSpeed=2.830 BusSpeed=1333 Ratio=8.5 TDP=95.00 ThermSpec=71.4 VMin=1.2120 VMax=1.2120 Socket='LGA775' Tech='45 nm' Core='Yorkfield' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='X3350' sSPEC='SLB8Y' CpuSpeed=2.660 BusSpeed=1333 Ratio=8.0 TDP=95.00 ThermSpec=71.4 VMin=1.2120 VMax=1.2120 Socket='LGA775' Tech='45 nm' Core='Yorkfield' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='X3320' sSPEC='SLB69' CpuSpeed=2.500 BusSpeed=1333 Ratio=7.5 TDP=95.00 ThermSpec=71.4 VMin=1.2120 VMax=1.2120 Socket='LGA775' Tech='45 nm' Core='Yorkfield' Revision='R0'
 -         !!!STRONG CHECK (HARD RATIO) Name='L5430' sSPEC='SLBBQ' CpuSpeed=2.660 BusSpeed=1333 Ratio=8.0 TDP=50.00 ThermSpec=57.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown LV' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='L5420' sSPEC='SLBBR' CpuSpeed=2.500 BusSpeed=1333 Ratio=7.5 TDP=50.00 ThermSpec=57.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown LV' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='L5410' sSPEC='SLBBS' CpuSpeed=2.330 BusSpeed=1333 Ratio=7.0 TDP=50.00 ThermSpec=57.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown LV' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='L3360' sSPEC='SLGPF' CpuSpeed=2.830 BusSpeed=1333 Ratio=8.5 TDP=65.00 ThermSpec=71.4 VMin=1.2120 VMax=1.2120 Socket='LGA775' Tech='45 nm' Core='Yorkfield' Revision='E0'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='E5472' sSPEC='SLBBH' CpuSpeed=3.000 BusSpeed=1600 Ratio=7.5 TDP=80.00 ThermSpec=67.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='E5462' sSPEC='SLBBN' CpuSpeed=2.800 BusSpeed=1600 Ratio=7.0 TDP=80.00 ThermSpec=67.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!WEAK CHECK (NAME KEY) Name='E5450' sSPEC='SLBBM' CpuSpeed=3.000 BusSpeed=1333 Ratio=9.0 TDP=80.00 ThermSpec=67.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5440' sSPEC='SLBBJ' CpuSpeed=2.830 BusSpeed=1333 Ratio=8.5 TDP=80.00 ThermSpec=67.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5430' sSPEC='SLBBK' CpuSpeed=2.660 BusSpeed=1333 Ratio=8.0 TDP=80.00 ThermSpec=67.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5420' sSPEC='SLBBL' CpuSpeed=2.500 BusSpeed=1333 Ratio=7.5 TDP=80.00 ThermSpec=67.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5410' sSPEC='SLBBC' CpuSpeed=2.330 BusSpeed=1333 Ratio=7.0 TDP=80.00 ThermSpec=67.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5405' sSPEC='SLBBP' CpuSpeed=2.000 BusSpeed=1333 Ratio=6.0 TDP=80.00 ThermSpec=67.0 VMin=1.2120 VMax=1.2120 Socket='LGA771' Tech='45 nm' Core='Harpertown' Revision='E0'
 -         !!!STRONG CHECK (FEATURES) Name='Q9100' sSPEC='SLB5G' CpuSpeed=2.260 BusSpeed=1066 Ratio=8.5 TDP=45.00 ThermSpec=0.0 VMin=1.0500 VMax=1.1750 Socket='Micro-FCPGA' Tech='45 nm' Core='Penryn QC' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='Q9550S' sSPEC='SLGAE' CpuSpeed=2.830 BusSpeed=1333 Ratio=8.5 TDP=65.00 ThermSpec=76.3 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Yorkfield' Revision='E0'
 -         !!!STRONG CHECK (HARD RATIO) Name='Q9550' sSPEC='SLB8V' CpuSpeed=2.830 BusSpeed=1333 Ratio=8.5 TDP=95.00 ThermSpec=71.4 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Yorkfield' Revision='E0'

***************************** SENSORS' READINGS

IT8718F on ISA at $290 Temp1 : 33.0   min=33.0   max=33.0   mean=33.0
IT8718F on ISA at $290 Temp2 : 30.0   min=30.0   max=33.0   mean=30.3
IT8718F on ISA at $290 Temp3 : -3.0   min=-3.0   max=-3.0   mean=-3.0
IT8718F on ISA at $290 Fan1 : 1278   min=1276   max=1281   mean=1279
IT8718F on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
IT8718F on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
IT8718F on ISA at $290 Fan4 : 0   min=0   max=0   mean=0
IT8718F on ISA at $290 Fan5 : 0   min=0   max=0   mean=0
IT8718F on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
IT8718F on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8718F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8718F on ISA at $290 Vcore1 : 1.09   min=1.09   max=1.23   mean=1.09
IT8718F on ISA at $290 Vcore2 : 1.89   min=1.89   max=1.89   mean=1.89
IT8718F on ISA at $290 +3.3V : 3.28   min=3.28   max=3.28   mean=3.28
IT8718F on ISA at $290 +5V : 4.97   min=4.97   max=4.97   mean=4.97
IT8718F on ISA at $290 +12V : 0.38   min=0.32   max=2.43   mean=0.58
IT8718F on ISA at $290 -12V : -14.67   min=-14.67   max=-14.67   mean=-14.67
IT8718F on ISA at $290 -5V : -8.48   min=-8.48   max=-7.82   mean=-8.48
IT8718F on ISA at $290 +5V : 5.24   min=5.24   max=5.24   mean=5.24
IT8718F on ISA at $290 Vbat : 3.30   min=3.30   max=3.30   mean=3.30
LM75 on Intel SMBus at $4E Temp : 0.0   min=0.0   max=0.0   mean=0.0
HD1 (1000.2GB) on AdvSMART at $0 HD1 : 35.0   min=35.0   max=35.0   mean=35.0
WDC WD1001FALS-00J7B0 (drive 1) : fitness=94%   performance=98%
HD0 (300.1GB) on AdvSMART at $1 HD0 : 28.0   min=28.0   max=28.0   mean=28.0
WDC WD3000GLFS-01F8U0 (drive 0) : fitness=94%   performance=98%
HD2 (300.1GB) on AdvSMART at $2 HD2 : 28.0   min=28.0   max=28.0   mean=28.0
WDC WD3000GLFS-01F8U0 (drive 2) : fitness=94%   performance=98%
INTEL CORE on ISA at $0 Core 0 : 34.0   min=32.0   max=41.0   mean=33.1
INTEL CORE on ISA at $0 Core 1 : 30.0   min=30.0   max=33.0   mean=30.3
INTEL CORE on ISA at $0 Core 2 : 35.0   min=35.0   max=35.0   mean=35.0
INTEL CORE on ISA at $0 Core 3 : 35.0   min=35.0   max=37.0   mean=35.0
Core00 FID0= 6.0  9.0  6.0
       FID1= 6.0  6.0  6.0  6.0
       FID2= 9.0  9.0  9.0  9.0
       FID3= 6.0  6.0  6.0  6.0
       FID4= 6.0  9.0  6.0
       FID5= 6.0  6.0  6.0  6.0
       FID6= 7.0  7.0  7.0  7.0
       FID7= 9.0  9.0  9.0  9.0
Core01 FID0= 6.0  9.0  6.0
       FID1= 6.0  6.0  6.0  6.0
       FID2= 9.0  9.0  9.0  9.0
       FID3= 6.0  6.0  6.0  6.0
       FID4= 6.0  6.0  6.0  6.0
       FID5= 6.0  6.0  6.0  6.0
       FID6= 7.0  7.0  7.0  7.0
       FID7= 9.0  9.0  9.0  9.0
Core02 FID0= 6.0  9.0  6.0
       FID1= 6.0  6.0  6.0  6.0
       FID2= 9.0  9.0  9.0  9.0
       FID3= 6.0  6.0  6.0  6.0
       FID4= 6.0  9.0  6.0
       FID5= 6.0  6.0  6.0  6.0
       FID6= 7.0  7.0  7.0  7.0
       FID7= 9.0  9.0  9.0  9.0
Core03 FID0= 6.0  9.0  6.0
       FID1= 6.0  6.0  6.0  6.0
       FID2= 9.0  9.0  9.0  9.0
       FID3= 6.0  6.0  6.0  6.0
       FID4= 6.0  6.0  6.0  6.0
       FID5= 6.0  6.0  6.0  6.0
       FID6= 7.0  7.0  7.0  7.0
       FID7= 9.0  9.0  9.0  9.0
Core00 VID0=1.10000 1.25000 1.10000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=1.25000 1.25000 1.25000 1.25000
       VID3=1.10000 1.10000 1.10000 1.10000
       VID4=1.10000 1.25000 1.10000
       VID5=1.10000 1.10000 1.10000 1.10000
       VID6=1.03750 1.03750 1.03750 1.03750
       VID7=1.25000 1.25000 1.25000 1.25000
Core01 VID0=1.10000 1.25000 1.10000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=1.25000 1.25000 1.25000 1.25000
       VID3=1.10000 1.10000 1.10000 1.10000
       VID4=1.10000 1.10000 1.10000 1.10000
       VID5=1.10000 1.10000 1.10000 1.10000
       VID6=1.03750 1.03750 1.03750 1.03750
       VID7=1.25000 1.25000 1.25000 1.25000
Core02 VID0=1.10000 1.25000 1.10000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=1.25000 1.25000 1.25000 1.25000
       VID3=1.10000 1.10000 1.10000 1.10000
       VID4=1.10000 1.25000 1.10000
       VID5=1.10000 1.10000 1.10000 1.10000
       VID6=1.03750 1.03750 1.03750 1.03750
       VID7=1.25000 1.25000 1.25000 1.25000
Core03 VID0=1.10000 1.25000 1.10000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=1.25000 1.25000 1.25000 1.25000
       VID3=1.10000 1.10000 1.10000 1.10000
       VID4=1.10000 1.10000 1.10000 1.10000
       VID5=1.10000 1.10000 1.10000 1.10000
       VID6=1.03750 1.03750 1.03750 1.03750
       VID7=1.25000 1.25000 1.25000 1.25000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

Temp1 (MB) --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 3 
Temp2 (CPU) --> active=ON  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Temp3 --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Temp --> active=OFF  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
HD1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
HD0 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
HD2 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Core 0 --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Core 1 --> active=ON  chip=5  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Core 2 --> active=ON  chip=5  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Core 3 --> active=ON  chip=5  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Fan1 --> active=ON  chip=0  index=1
Fan2 --> active=ON  chip=0  index=2
Fan3 --> active=ON  chip=0  index=3
Fan4 --> active=ON  chip=0  index=4
Fan5 --> active=ON  chip=0  index=5
Speed01 --> active=ON  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan 4.43\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 82801IB ICH9
SMBus Base Address : $0500
SMBus Revision : 00000002
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 29E08086 Vendor : 8086 Device : 29E0 (rev 01) - <Unknown device>
00: 8086 29E0 0006 2090 0001 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5000 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0000 2003 0000 0000 0000 0000 0000
60: 0005 E000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 1111 0000 0000 0080 008B 0A00 0079
A0: 0080 2300 0000 D000 0000 D000 0000 CFF0 D000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0049 0000 0000 7900
E0: 0009 010C 4020 8078 4443 020B 0000 0000 0000 0000 0000 0000 0F90 0001 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29E18086 Vendor : 8086 Device : 29E1 (rev 01) - <Unknown device>
00: 8086 29E1 0007 0010 0001 0604 0008 0001 0000 0000 0000 0000 0100 0001 9090 2000
20: E400 E5F0 D001 DFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0018
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 1458 5000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0142 8000 0000 0000 0000 3502 0223 0040 9102 2580 0104 0000 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0001 0000 0000 0001 E103 803F 0F90 0001 F000 F000

Bus : 00 Device: 06 Function : 00 --> 29E98086 Vendor : 8086 Device : 29E9 (rev 01) - <Unknown device>
00: 8086 29E9 0005 0010 0001 0604 0008 0001 0000 0000 0000 0000 0200 0002 8080 0000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 1458 5000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0142 8000 0000 0000 0000 4D02 0321 0000 1001 0000 0004 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 E103 803F 0F90 0001 0000 0000

Bus : 00 Device: 26 Function : 00 --> 29378086 Vendor : 8086 Device : 2937 (rev 02) - <Unknown device>
00: 8086 2937 0005 0290 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D001 0000 0000 0000 0000 0000 1458 5004 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 29388086 Vendor : 8086 Device : 2938 (rev 02) - <Unknown device>
00: 8086 2938 0005 0290 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: D101 0000 0000 0000 0000 0000 1458 5004 0000 0000 0050 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 02 --> 29398086 Vendor : 8086 Device : 2939 (rev 02) - <Unknown device>
00: 8086 2939 0005 0290 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: D201 0000 0000 0000 0000 0000 1458 5004 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 293C8086 Vendor : 8086 Device : 293C (rev 02) - <Unknown device>
00: 8086 293C 0006 0290 2002 0C03 0000 0000 5000 E930 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 980A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 0FE7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8586 8040 0F86 0002 130A 2002

Bus : 00 Device: 27 Function : 00 --> 293E8086 Vendor : 8086 Device : 293E (rev 02) - <Unknown device>
00: 8086 293E 0006 0010 0002 0403 0008 0000 0004 E930 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 A022 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0700 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 0000 0000 0031 02A3 0000 0000 0061 02A3 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 29408086 Vendor : 8086 Device : 2940 (rev 02) - <Unknown device>
00: 8086 2940 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0300 0003 A0A0 2000
20: E600 E7F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0141 8000 0000 0000 0010 2411 0111 0040 3011 0560 0080 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 03 --> 29468086 Vendor : 8086 Device : 2946 (rev 02) - <Unknown device>
00: 8086 2946 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0400 0004 B0B0 2000
20: E900 E900 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0000
40: 8010 0141 8000 0000 0000 0010 2411 0411 0040 3011 0560 0098 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 05 --> 294A8086 Vendor : 8086 Device : 294A (rev 02) - <Unknown device>
00: 8086 294A 0007 0010 0002 0604 0008 0081 0000 0000 0000 0000 0500 0005 C0C0 2000
20: E800 E8F0 E911 E911 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0141 8000 0000 0000 0010 2411 0611 0040 3011 0560 00A8 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1458 5001 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 29348086 Vendor : 8086 Device : 2934 (rev 02) - <Unknown device>
00: 8086 2934 0005 0290 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D301 0000 0000 0000 0000 0000 1458 5004 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 29358086 Vendor : 8086 Device : 2935 (rev 02) - <Unknown device>
00: 8086 2935 0005 0290 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: D401 0000 0000 0000 0000 0000 1458 5004 0000 0000 0050 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 29368086 Vendor : 8086 Device : 2936 (rev 02) - <Unknown device>
00: 8086 2936 0005 0290 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: D501 0000 0000 0000 0000 0000 1458 5004 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 293A8086 Vendor : 8086 Device : 293A (rev 02) - <Unknown device>
00: 8086 293A 0006 0290 2002 0C03 0000 0000 4000 E930 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5006 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 980A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 0FE7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8586 8040 0F86 0002 130A 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev 92) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 0192 0604 0000 0001 0000 0000 0000 0000 0600 2006 00F0 2280
20: E920 E920 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 1458 5000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 29168086 Vendor : 8086 Device : 2916 (rev 02) - <Unknown device>
00: 8086 2916 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 5001 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8A8B 8F85 00D0 0000 8980 838E 00F8 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 340C 0801 000C 0291 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0620 0000 0078 0000 0013 0000 0300 4000 0000 00F0 0000 0000 5555 5955 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C080 0000 0000 0000
E0: 0009 100C 0000 02C4 0060 0000 0000 0000 C001 FED1 006A 0021 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 29208086 Vendor : 8086 Device : 2920 (rev 02) - <Unknown device>
00: 8086 2920 0005 02B0 8F02 0101 0000 0000 D601 0000 D701 0000 D801 0000 D901 0000
20: DA01 0000 DB01 0000 0000 0000 1458 B002 0000 0000 0070 0000 0000 0000 0213 0000
40: A307 E377 00B0 0000 000D 1101 0000 0000 0000 0000 D000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 8B0F 0193 0080 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 000D 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 29308086 Vendor : 8086 Device : 2930 (rev 02) - <Unknown device>
00: 8086 2930 0003 0280 0002 0C05 0000 0000 6004 E930 0000 0000 0000 0000 0000 0000
20: 0501 0000 0000 0000 0000 0000 1458 5001 0000 0000 0000 0000 0000 0000 0305 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 05 --> 29268086 Vendor : 8086 Device : 2926 (rev 02) - <Unknown device>
00: 8086 2926 0005 02B0 8502 0101 0000 0000 DD01 0000 DE01 0000 DF01 0000 E001 0000
20: E101 0000 E201 0000 0000 0000 1458 B002 0000 0000 0070 0000 0000 0000 0213 0000
40: 8000 A307 0000 0000 0004 0100 0000 0000 0000 0000 4000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 0203 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 01 Device: 00 Function : 00 --> 95981002 Vendor : 1002 Device : 9598 (rev 00) - <Unknown device>
00: 1002 9598 0407 0010 0000 0300 0008 0080 000C D000 0000 0000 0004 E500 0000 0000
20: 9001 0000 0000 0000 0000 0000 1043 01E4 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 1043 01E4 5801 0603 0000 0000 A010 0012 8FA0 012C
60: 0810 0000 0D02 0000 0040 1102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0081 F00C FEE0 0000 0000 49B0 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> AA201002 Vendor : 1002 Device : AA20 (rev 00) - <Unknown device>
00: 1002 AA20 0006 0010 0000 0403 0008 0080 0004 E501 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 AA20 0000 0000 0050 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 1043 AA20 5801 0603 0000 0000 A010 0012 8FA0 012C
60: 0810 0000 0D02 0000 0000 1102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 31321095 Vendor : 1095 Device : 3132 (rev 01) - Silicon Image, Inc. SiI 3132 PCI Express (1x) to 2 Port SATA300
00: 1095 3132 0007 0010 0001 0106 0008 0000 4004 E700 0000 0000 0004 E700 0000 0000
20: A001 0000 0000 0000 0000 0000 1095 3132 0000 0000 0054 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 5C01 0622 2000 0C00 7005 0080
60: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0011 0003 0000 3000 000A F411 0003
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 02) - <Unknown device>
00: 197B 2363 0007 0010 8502 0101 0008 0000 B001 0000 B101 0000 B201 0000 B301 0000
20: B401 0000 0000 E900 0000 0000 1458 B000 0000 0000 0068 0000 0000 0000 0113 0000
40: 51B1 00C0 0808 E0FF 0020 2400 0000 0000 0010 0211 0000 0000 2000 0008 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 00A0 01A0 000A AA0F 000F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 0001 00EB 0000 0100
E0: 0000 0000 0000 0000 349C C027 9249 8900 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 02) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0007 0010 0002 0200 0008 0000 C001 0000 0000 0000 000C E911 0000 0000
20: 000C E910 0000 0000 0000 0000 1458 E000 0000 0000 0040 0000 0000 0000 0111 0000
40: 5001 FFC3 0008 0000 0000 0000 0000 0000 7005 0082 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0201 86C1 0028 5010 0019 3C11 0007
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 0001 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 06 Device: 06 Function : 00 --> 8024104C Vendor : 104C Device : 8024 (rev 00) - Texas Instruments TSB43AB23 IEEE 1394a-2000 OHCI PHY/Link Layer Ctrl
00: 104C 8024 0006 0210 1000 0C00 2008 0000 4000 E920 0000 E920 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1458 1000 0000 0000 0044 0000 0000 0000 0112 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0008 0000 0010 0000 1086 0000 1458 1000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <IT8718F> (ISA at $0290) (No error)
00: 13 10 00 00 FF FF 00 37 FF 87 54 09 17 10 FF FF   .......7..T.....
10: FE FF FF 76 D7 FD FC FD 02 FF FF FF FF FF FF FF   ...v............
20: 44 76 CD B9 12 1C 09 C3 CE 21 17 FD 80 A4 E1 E1   Dv.......!......
30: FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00 FF 00   ................
40: 7F 7F 46 7F 7F 7F 5F 74 2D 40 9C 22 FF FF FF FF   ..F..._t-@."....
50: FF 2A 7F 46 7F 50 F6 F6 90 F6 39 12 65 00 00 00   .*.F.P....9.e...
60: 00 14 41 23 90 03 FF FF 00 14 41 23 90 03 FF FF   ..A#......A#....
70: 00 14 41 23 90 03 FF FF FF FF FF FF FF FF FF FF   ..A#............
80: FF FF 00 00 FF FF 00 00 00 00 00 00 00 00 02 00   ................
90: FF 00 00 00 FF 00 00 00 FF FF FF FF FF FF FF FF   ................
A0: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

***************************** SMBUS SCAN

SMB Dump from address $30 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $31 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $33 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $0500) (No error)
00: 00 00 00 04 00 00 00 00 00 15 37 22 02 17 05 11   ..........7"....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $4E --> <LM75> (SMBus at $0500) (No error)
00: 00 00 00 52 52 00 00 00 00 00 00 00 00 00 00 00   ...RR...........
10: 00 00 FF 0F 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 03 00 83 12 12 28 00 00 00 00   ...........(....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 48 00 05 25 40 02 82 08 08 00   .....aH..%@.....
10: 0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01   ..8....=PP`2.2-.
20: 17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00   .%..<...69......
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 0B   ................
40: 7F 98 00 00 00 00 00 00 04 39 39 30 35 33 32 31   .........9905321
50: 2D 30 33 32 2E 41 30 30 4C 46 00 00 00 08 1E A5   -032.A00LF......
60: 2C B9 AE 00 00 00 00 00 00 00 00 00 00 00 00 00   ,...............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 30 35 33 32 31 2D 30 33 32 2E 41 30 30 4C   9905321-032.A00L
SMB Dump from address $51 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 48 00 05 25 40 02 82 08 08 00   .....aH..%@.....
10: 0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01   ..8....=PP`2.2-.
20: 17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00   .%..<...69......
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 0B   ................
40: 7F 98 00 00 00 00 00 00 04 39 39 30 35 33 32 31   .........9905321
50: 2D 30 33 32 2E 41 30 30 4C 46 00 00 00 08 1E A6   -032.A00LF......
60: 2C 7F AE 00 00 00 00 00 00 00 00 00 00 00 00 00   ,...............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 30 35 33 32 31 2D 30 33 32 2E 41 30 30 4C   9905321-032.A00L
SMB Dump from address $52 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 48 00 05 25 40 02 82 08 08 00   .....aH..%@.....
10: 0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01   ..8....=PP`2.2-.
20: 17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00   .%..<...69......
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 0B   ................
40: 7F 98 00 00 00 00 00 00 04 39 39 30 35 33 32 31   .........9905321
50: 2D 30 33 32 2E 41 30 30 4C 46 00 00 00 08 1E A5   -032.A00LF......
60: 2C 7F AE 00 00 00 00 00 00 00 00 00 00 00 00 00   ,...............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 30 35 33 32 31 2D 30 33 32 2E 41 30 30 4C   9905321-032.A00L
SMB Dump from address $53 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 48 00 05 25 40 02 82 08 08 00   .....aH..%@.....
10: 0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01   ..8....=PP`2.2-.
20: 17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00   .%..<...69......
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 0B   ................
40: 7F 98 00 00 00 00 00 00 04 39 39 30 35 33 32 31   .........9905321
50: 2D 30 33 32 2E 41 30 30 4C 46 00 00 00 08 1E A4   -032.A00LF......
60: 2C 7C AE 00 00 00 00 00 00 00 00 00 00 00 00 00   ,|..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 30 35 33 32 31 2D 30 33 32 2E 41 30 30 4C   9905321-032.A00L
SMB Device at address $69 --> (SMBus at $0500) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0500
  [ -1]=170
  [  1]=170

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$500: min=49884 max=49999 avg=49999(9084) touts=0 count=9084

***************************** DIMM INFO

Scanning SMBus at $0500...
Decoding DIMM #0
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : ECC
 Refresh Rate : 7.8us
 Total Size : 2048MB
Decoding DIMM #1
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : ECC
 Refresh Rate : 7.8us
 Total Size : 2048MB
Decoding DIMM #2
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : ECC
 Refresh Rate : 7.8us
 Total Size : 2048MB
Decoding DIMM #3
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : ECC
 Refresh Rate : 7.8us
 Total Size : 2048MB


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Gigabyte Technology Co., Ltd.
MB model: X48-DQ6
MB version: x.x
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Gigabyte Technology Co., Ltd.
  Name = Base Board
  PoweredOn = True
  Product = X48-DQ6
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber =  
  Status = OK
  Tag = Base Board
  Version = x.x
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  64 - 0024 - fixed len is 31 bytes -> Unknown (64)
  -> 00 1D 7D 07 40 27 FF FF 06 00 1D 7D 07 40 56 FF FF 35 00 1D 7D 00 00 0E F8 16 B6
  -> < >
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (19406 bytes) (6291 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (939 bytes) (510 zip)
504B0304140000000800A5B4B13EBDC9D7E09A010000AB03000001000000746D
D24F4EC2401406F029AD5A87428A1274C9DA18337F2E2099062112D2D0BA92A4
2B8D1B1236AE5848A246E3960B74EF253C815EC1A52BE3119CD7D7A10D94057C
79F3B5EF57208A82F8DD26C4FA0C67939B5BA2E6F7E18CE8172364388E472DDB
E9FAAA39256EA49B078A1E375478C58651DC25DEC7C3EF9777522304661C67CB
273D9B5838632A9BC1FDBCCE0FF9CB7A153381D77E3F97AE95383B7F29CD44C5
B57263E6AAFE45E0D56CDB71A761A0189C2CB3C88B288A28B3E8F7DDE959124E
1250BB83214B2871072AFB884701A3A41DEC26BA6EBDDD5157F5423687375890
5E3A2BACA43D67B58011A584D2F47401145A23D74BFD2C8C3CBEC277482D13F4
41170E60DB9C5A700F5FD5D70CAE191C193C6770CDE8ED97191C181C1E2E1DEC
ADB0928E773306AF6270B3DD316107191CB699B2AFCBAA54A626D475190EC084
665E360B6D166816B9596C99059805FC0AB9591466516516667BC384269A056C
DB30AFCB8726B4D12CC0846651364B6D966896B9596E99259825FC5D72B32CCC
B2CA2CCD76DF84169A256CDB30AFCB1D138ED02CC18466F90F504B0102140014
0000000800A5B4B13EBDC9D7E09A010000AB0300000100000000000000000020
0000000000000074504B050600000000010001002F000000B90100000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

IT8718F at $0290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : ON/OFF
 -> PWM 2 mode : SmartGuardian
 -> PWM 3 mode : SmartGuardian
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 7
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
LM75 at $004E
 -> Temperature 1 offset : 0
HD1 (1000.2GB) at $0000
 -> Temperature 1 offset : 0
HD0 (300.1GB) at $0001
 -> Temperature 1 offset : 0
HD2 (300.1GB) at $0002
 -> Temperature 1 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 2
 -> Temperature 3 offset : 2
 -> Temperature 4 offset : 2
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Gigabyte Technology Co., Ltd.
MBModel : X48-DQ6
MBVersion : x.x
BIOSVendor : Award Software International, Inc.
BIOSVersion : F7
SysManufacturer : Gigabyte Technology Co., Ltd.
SysProductName : X48-DQ6
SysVersion : 
SysSerialNumber : 
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 0F 80 9E C9 7F 00 00 00 00 33 05 FF FF FF FF
  -> 'Award Software International, Inc.'
  -> 'F7'
  -> '07/17/2008'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 00 00 00 00 00 00 00 00 00 00 1D 7D 07 40 56 06 05 06
  -> 'Gigabyte Technology Co., Ltd.'
  -> 'X48-DQ6'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Gigabyte Technology Co., Ltd.'
  -> 'X48-DQ6'
  -> 'x.x'
  -> ' '
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> 'Gigabyte Technology Co., Ltd.'
  -> ' '
  -> ' '
  -> ' '
Structure   4 - 0004 - fixed len is 31 bytes -> Processor information
  -> 01 03 01 02 7A 06 01 00 FF FB EB BF 03 8D 4D 01 A0 0F B8 0B 41 0F 0A 00 0B 00 FF FF 04 05 06
  -> 'Socket 775'
  -> 'Intel'
  -> 'Intel(R) Core(TM)2 Quad CPU'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   5 - 0005 - fixed len is 20 bytes -> Memory controller information
  -> 04 04 03 03 0A 01 00 01 00 01 04 06 00 07 00 08 00 09 00 04
  -> ' '
Structure   6 - 0006 - fixed len is 8 bytes -> Memory module information
  -> 01 1F 00 41 00 0B 0B 00
  -> 'A0'
Structure   6 - 0007 - fixed len is 8 bytes -> Memory module information
  -> 01 2F 00 41 00 0B 0B 00
  -> 'A1'
Structure   6 - 0008 - fixed len is 8 bytes -> Memory module information
  -> 01 3F 00 41 00 0B 0B 00
  -> 'A2'
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 4F 00 41 00 0B 0B 00
  -> 'A3'
Structure   9 - 0016 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 00 00 06 05
  -> 'PCI'
Structure   9 - 0017 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 01 00 06 05
  -> 'PCI'
Structure  13 - 0018 - fixed len is 18 bytes -> BIOS language information
  -> 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'n|US|iso8859-1'
  -> 'n|US|iso8859-1'
  -> 'r|CA|iso8859-1'
  -> 'a|JP|unicode'
Structure  16 - 0019 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 04 00
  -> ' '
Structure  17 - 001A - fixed len is 23 bytes -> Memory device
  -> 19 00 FE FF 48 00 40 00 00 08 09 00 01 02 02 00 00 20 03 03 04 05 06
  -> 'A0'
  -> 'Bank0/1'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure  17 - 001B - fixed len is 23 bytes -> Memory device
  -> 19 00 FE FF 48 00 40 00 00 08 09 00 01 02 02 00 00 20 03 03 04 05 06
  -> 'A1'
  -> 'Bank2/3'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure  17 - 001C - fixed len is 23 bytes -> Memory device
  -> 19 00 FE FF 48 00 40 00 00 08 09 00 01 02 02 00 00 20 03 03 04 05 06
  -> 'A2'
  -> 'Bank4/5'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure  17 - 001D - fixed len is 23 bytes -> Memory device
  -> 19 00 FE FF 48 00 40 00 00 08 09 00 01 02 02 00 00 20 03 03 04 05 06
  -> 'A3'
  -> 'Bank6/7'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure  19 - 001E - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 7F 00 19 00 01
  -> ' '
Structure  20 - 001F - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 1A 00 1E 00 01 00 00
  -> ' '
Structure  20 - 0020 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 1B 00 1E 00 01 00 00
  -> ' '
Structure  20 - 0021 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 40 00 FF FF 5F 00 1C 00 1E 00 01 00 00
  -> ' '
Structure  20 - 0022 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 60 00 FF FF 7F 00 1D 00 1E 00 01 00 00
  -> ' '
Structure  32 - 0023 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
  -> ' '
Structure  64 - 0024 - fixed len is 27 bytes -> Unknown (64)
  -> 00 1D 7D 07 40 27 FF FF 06 00 1D 7D 07 40 56 FF FF 35 00 1D 7D 00 00 0E F8 16 B6
  -> ' '
Structure 127 - 0025 - fixed len is 0 bytes -> End of table
  -> 
  -> ' '

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 22:50:04
SpeedFan UPTIME : 0 days 00:02:50

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801IB ICH9 SMBUS at $0500
Scanning ISA BUS at $0290...
SuperIO Chip=IT8718F
IT8718F found on ISA at $290
Scanning Intel SMBus at $0500...
LM75 found on SMBus at $4E
Found WDC WD1001FALS-00J7B0 on AdvSMART
Found WDC WD3000GLFS-01F8U0 on AdvSMART
Found WDC WD3000GLFS-01F8U0 on AdvSMART
Found Intel(R) Core(TM)2 Quad CPU Q9650 @ 3.00GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

FILE <C:\Program Files (x86)\SpeedFan 4.43\speedfan.exe> IS TRUSTED
SpeedFan executable is properly signed
CPU Thread Sync Cycles=35
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.000
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 Quad CPU    Q9650  @ 3.00GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00040800
  TSC=$0000DFD093064481
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$0000000086791B00
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01040800
  TSC=$0000DFD093396CE9
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$0000000086791B00
CPU#02
  AFFINITY=0004
CPUID[1].EBX=02040800
  TSC=$0000DFD0934A5ABA
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$0000000086791B00
CPU#03
  AFFINITY=0008
CPUID[1].EBX=03040800
  TSC=$0000DFD0935BE251
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$0000000086791B00
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
RCBA=$FED1C001
  FuncDis=$01160001
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801IB ICH9 SMBUS at $0500
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
Second pass...
ITE r[$20]=$87 r[$21]=$18 r[$22]=$04 r[$07]=$01 
NEW --> SuperIO chip=ITE IT8718F ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $87 $18 $04
SuperIO Chip=IT8718F
 --> [$25]=$00
 --> [$26]=$FF
 --> [$27]=$3F
 --> [$28]=$03
 --> [$29]=$89
 --> [$2A]=$00
 --> LDN0 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN1 [$60]=$03F8 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0378 [$62]=$0000 [$64]=$0080 (enabled)
 --> LDN4 [$60]=$0290 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN7 [$60]=$0000 [$62]=$0800 [$64]=$0000 (disabled)
 --> LDN8 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN9 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNA [$60]=$0310 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
ProbeAndLinkIT871x: found IT8718F or IT8720F or IT8721F
IT8718F found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : ON/OFF
 -> PWM 2 mode : SmartGuardian
 -> PWM 3 mode : SmartGuardian
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Scanning Intel SMBus at $0500...
Something is at address $30
Something is at address $31
Something is at address $32
Something is at address $33
Something is at address $44
Something is at address $4E
LM84 configuration register=$52 ($4E)
MAX1617 configuration byte=$52 ($4E)
Probing MAX6657 at $4E
ProbeLM75 at $4E 00=$0000 01=$00 02=$0052 03=$5252
LM75 found on SMBus at $4E
 -> Temperature 1 offset : 0
Something is at address $50
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 4 ms to execute
Server Connect took 15 ms to execute
Find USB Controllers took 47 ms to execute
DeviceID=PCI\VEN_8086&DEV_2937&SUBSYS_50041458&REV_02\3&13C0B0C5&2&D0
Name=Intel(R) ICH9 Family USB Universal Host Controller - 2937
Find USB Controllers' Associators took 50 ms to execute
  DeviceID=USB\ROOT_HUB\4&123C9C54&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2938&SUBSYS_50041458&REV_02\3&13C0B0C5&2&D1
Name=Intel(R) ICH9 Family USB Universal Host Controller - 2938
Find USB Controllers' Associators took 48 ms to execute
  DeviceID=USB\ROOT_HUB\4&27ABE4C7&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2939&SUBSYS_50041458&REV_02\3&13C0B0C5&2&D2
Name=Intel(R) ICH9 Family USB Universal Host Controller - 2939
Find USB Controllers' Associators took 43 ms to execute
  DeviceID=USB\ROOT_HUB\4&101474B1&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_293C&SUBSYS_50061458&REV_02\3&13C0B0C5&2&D7
Name=Intel(R) ICH9 Family USB2 Enhanced Host Controller - 293C
Find USB Controllers' Associators took 48 ms to execute
  DeviceID=USB\ROOT_HUB20\4&81B9515&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2934&SUBSYS_50041458&REV_02\3&13C0B0C5&2&E8
Name=Intel(R) ICH9 Family USB Universal Host Controller - 2934
Find USB Controllers' Associators took 49 ms to execute
  DeviceID=USB\ROOT_HUB\4&2817F003&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2935&SUBSYS_50041458&REV_02\3&13C0B0C5&2&E9
Name=Intel(R) ICH9 Family USB Universal Host Controller - 2935
Find USB Controllers' Associators took 48 ms to execute
  DeviceID=USB\ROOT_HUB\4&12A8A790&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2936&SUBSYS_50041458&REV_02\3&13C0B0C5&2&EA
Name=Intel(R) ICH9 Family USB Universal Host Controller - 2936
Find USB Controllers' Associators took 48 ms to execute
  DeviceID=USB\ROOT_HUB\4&9179F92&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_293A&SUBSYS_50061458&REV_02\3&13C0B0C5&2&EF
Name=Intel(R) ICH9 Family USB2 Enhanced Host Controller - 293A
Find USB Controllers' Associators took 46 ms to execute
  DeviceID=USB\ROOT_HUB20\4&15EE3E9F&0
  Name=USB Root Hub
USB Drive Search took 495 ms to execute
Find 1394 Controllers took 20 ms to execute
DeviceID=PCI\VEN_104C&DEV_8024&SUBSYS_10001458&REV_00\4&397C2DC8&0&30F0
Name=Texas Instruments OHCI Compliant IEEE 1394 Host Controller
Find 1394 Controllers' Associators took 40 ms to execute
1394 Drive Search took 66 ms to execute
Find Disk Drives took 846 ms to execute
 
BytesPerSector=512
Caption=WDC WD1001FALS-00J7B0 ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD1001FALS-00J7B0 ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=2
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=3
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 4D 41 54 zB�?7�......?.......     WD-WMAT
      020  56 30 31 30 37 33 32 33 00 00 FF FF 32 00 30 35 2E 30 30 4B 30 35 57 44 43 20 57 44 31 30 30 31 V0107323..��2.05.00K05WDC WD1001
      040  46 41 4C 53 2D 30 30 4A 37 42 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 FALS-00J7B0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 07 00 00 44 00 40 00 ..x.x.x.x...................D.@.
      0A0  FE 01 00 00 6B 74 61 7F 23 41 69 74 41 BC 23 41 7F 20 61 00 61 00 00 00 FE FF 00 00 FE 80 00 00 �...kta#AitA�#A a.a...��..��..
      0C0  00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E0 4E B1 00 01 A1 ........�mpt.............P�N�..�
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 A0 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........�.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 30 00 00 ............................?0..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0E 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 F6 ..............................��
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 FD FD 70 17 00 00 00 00 00 04 32 00 61 61 05
      020  0F 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 64 FD 00 00 00 00 00 00 00 09 32
      040  00 44 44 41 5B 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 FD 00 00 00 00 00
      060  00 00 0C 32 00 64 64 60 00 00 00 00 00 00 C0 32 00 C8 C8 1E 00 00 00 00 00 00 C1 32 00 C7 C7 05
      080  0F 00 00 00 00 00 C2 22 00 73 6C 23 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 00 4B 01 7B 03 00 01 00 02 DD 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 E3
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=WDC WD3000GLFS-01F8U0 ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD3000GLFS-01F8U0 ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=2
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 58 4C 34 zB�?7�......?.......     WD-WXL4
      020  30 38 30 32 36 37 39 31 00 00 00 80 34 00 30 33 2E 30 33 56 30 31 57 44 43 20 57 44 33 30 30 30 08026791...�4.03.03V01WDC WD3000
      040  47 4C 46 53 2D 30 31 46 38 55 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 GLFS-01F8U0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 44 00 40 00 ..x.x.x.x...................D.@.
      0A0  FE 01 00 00 6B 74 61 7F 63 41 69 74 41 BE 63 41 7F 20 18 00 18 00 00 00 FE FF 00 00 FE 80 00 00 �...ktacAitA�cA ......��..��..
      0C0  00 00 00 00 00 00 00 00 EF B8 EE 22 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E0 4E 4A AB 0F 87 ........��".............P�NJ�.�
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 94 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........�.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 30 00 00 ............................?0..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 27 00 00 00 00 00 00 00 00 0E 10 00 00 ...................'............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 62 ..............................�b
      SMART checksum is $00
      000  10 00 01 0F 00 C8 C8 04 00 00 00 00 00 00 03 03 00 C6 C6 F2 0B 00 00 00 00 00 04 32 00 64 64 71
      020  00 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 0E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 44 44 7D 5B 00 00 00 00 00 0A 12 00 64 64 00 00 00 00 00 00 00 0B 12 00 64 FD 00 00 00 00 00
      060  00 00 0C 32 00 64 64 61 00 00 00 00 00 00 C0 32 00 C8 C8 14 00 00 00 00 00 00 C1 32 00 C8 C8 71
      080  00 00 00 00 00 00 C2 22 00 77 6F 1C 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 12
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 10 00 C8 C8 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 C0 12 01 7B 03 00 01 00 02 3B 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A8
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=WDC WD3000GLFS-01F8U0 ATA Device
DeviceID=\\.\PHYSICALDRIVE2
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD3000GLFS-01F8U0 ATA Device
Name=\\.\PHYSICALDRIVE2
Partitions=1
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=5
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 58 4C 35 zB�?7�......?.......     WD-WXL5
      020  30 38 30 36 37 39 35 38 00 00 00 80 34 00 30 33 2E 30 33 56 30 31 57 44 43 20 57 44 33 30 30 30 08067958...�4.03.03V01WDC WD3000
      040  47 4C 46 53 2D 30 31 46 38 55 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 GLFS-01F8U0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 44 00 40 00 ..x.x.x.x...................D.@.
      0A0  FE 01 00 00 6B 74 61 7F 63 41 69 74 41 BE 63 41 7F 20 18 00 18 00 00 00 FE FF 00 00 FE 80 00 00 �...ktacAitA�cA ......��..��..
      0C0  00 00 00 00 00 00 00 00 30 C1 EE 22 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E0 4E 04 56 22 75 ........0��".............P�N.V"u
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 94 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........�.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 30 00 00 ............................?0..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 27 00 00 00 00 00 00 00 00 0E 10 00 00 ...................'............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 A7 ..............................��
      SMART checksum is $00
      000  10 00 01 0F 00 C8 C8 00 00 00 00 00 00 00 03 03 00 C8 C7 9F 0B 00 00 00 00 00 04 32 00 64 64 82
      020  01 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 0E 00 64 FD 00 00 00 00 00 00 00 09 32
      040  00 53 53 B7 30 00 00 00 00 00 0A 12 00 64 64 00 00 00 00 00 00 00 0B 12 00 64 FD 00 00 00 00 00
      060  00 00 0C 32 00 64 64 1C 00 00 00 00 00 00 C0 32 00 C8 C8 08 00 00 00 00 00 00 C1 32 00 C8 C8 85
      080  01 00 00 00 00 00 C2 22 00 77 70 1C 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 12
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 10 00 C8 C8 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 FC 12 01 7B 03 00 01 00 02 3C 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 EA
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=WDC WD20 02FAEX-007BA0 SCSI Disk Device
DeviceID=\\.\PHYSICALDRIVE3
InterfaceType=SCSI
MediaLoaded=True
Model=WDC WD20 02FAEX-007BA0 SCSI Disk Device
Name=\\.\PHYSICALDRIVE3
Partitions=2
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=6
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Trying SCSI access...
Using TSmartHardDiskSCSI
  Error identifying using TSmartHardDiskSCSI
Freeing HD (SCSI) as it reports no SMART
Disk Objects Creation took 1261 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 3
Found WDC WD1001FALS-00J7B0 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <WDC WD1001FALS-00J7B0> - Firmware: <05.00K05> - Serial: <WD-WMATV0107323>
    ATA Revision=8
    AAM:supported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$FD  WORST=$FD  RAW=$000000001770  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$61  WORST=$61  RAW=$000000000F05  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$44  WORST=$44  RAW=$000000005B41  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000060  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$00000000001E  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C7  WORST=$C7  RAW=$000000000F05  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$73  WORST=$6C  RAW=$000000000023  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 35C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$0008
Adding drive #0 (WDC WD1001FALS-00J7B0) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD3000GLFS-01F8U0 on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <WDC WD3000GLFS-01F8U0> - Firmware: <03.03V01> - Serial: <WD-WXL408026791>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000004  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$C6  WORST=$C6  RAW=$000000000BF2  THRSHLD=$15  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000071  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$000E
ID=$09  NAME=Power On Hours Count  VALUE=$44  WORST=$44  RAW=$000000005B7D  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000061  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000014  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C8  WORST=$C8  RAW=$000000000071  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$77  WORST=$6F  RAW=$00000000001C  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 28C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #1 (WDC WD3000GLFS-01F8U0) found on AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD3000GLFS-01F8U0 on AdvSMART
  HD02 -> <\\.\PHYSICALDRIVE2> (Physical) Model: <WDC WD3000GLFS-01F8U0> - Firmware: <03.03V01> - Serial: <WD-WXL508067958>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$C8  WORST=$C7  RAW=$000000000B9F  THRSHLD=$15  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000182  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000E
ID=$09  NAME=Power On Hours Count  VALUE=$53  WORST=$53  RAW=$0000000030B7  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000001C  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000008  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C8  WORST=$C8  RAW=$000000000185  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$77  WORST=$70  RAW=$00000000001C  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 28C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #2 (WDC WD3000GLFS-01F8U0) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 36481
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 300.1
End of DEBUG DATA for drive 0
Found WDC WD3000GLFS-01F8U0 Firmware revision <03.03V01> (300.1GB) Serial <WD-WXL408026791>
 --> Drive already linked
Version 1.1 84 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 121601
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 1000.2
End of DEBUG DATA for drive 1
Found WDC WD1001FALS-00J7B0 Firmware revision <05.00K05> (1000.2GB) Serial <WD-WMATV0107323>
 --> Drive already linked
Version 1.1 04 00000007
SMART Enabled for drive 2
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 2
--> cylinders : 36481
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 300.1
End of DEBUG DATA for drive 2
Found WDC WD3000GLFS-01F8U0 Firmware revision <03.03V01> (300.1GB) Serial <WD-WXL508067958>
 --> Drive already linked
Version 1.1 00 00000007
22:34:24.705 About to probe SCSI...
22:34:24.707 ProbeSCSI: before first LogSense
22:34:24.711 ProbeSCSI: before first LogSense
22:34:24.714 ProbeSCSI: before first LogSense
22:34:24.718 ProbeSCSI: before first LogSense
22:34:24.755 End of SCSI probing
About to probe UGURU support...
Motherboard is Gigabyte Technology Co., Ltd. X48-DQ6
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000004d : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \00000056 : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
     ok    : \0000004e : ACPI\GenuineIntel_-_EM64T_Family_6_Model_23 - *GenuineIntel_-_EM64T_Family_6_Model_23 - ACPI\GenuineIntel_-_EM64T_Family_6 - *GenuineIntel_-_EM64T_Family_6 - ACPI\GenuineIntel_-_EM64T - *GenuineIntel_-_EM64T : ACPI\Processor : Intel Processor
     ok    : \0000004f : ACPI\GenuineIntel_-_EM64T_Family_6_Model_23 - *GenuineIntel_-_EM64T_Family_6_Model_23 - ACPI\GenuineIntel_-_EM64T_Family_6 - *GenuineIntel_-_EM64T_Family_6 - ACPI\GenuineIntel_-_EM64T - *GenuineIntel_-_EM64T : ACPI\Processor : Intel Processor
     ok    : \00000050 : ACPI\GenuineIntel_-_EM64T_Family_6_Model_23 - *GenuineIntel_-_EM64T_Family_6_Model_23 - ACPI\GenuineIntel_-_EM64T_Family_6 - *GenuineIntel_-_EM64T_Family_6 - ACPI\GenuineIntel_-_EM64T - *GenuineIntel_-_EM64T : ACPI\Processor : Intel Processor
     ok    : \00000051 : ACPI\GenuineIntel_-_EM64T_Family_6_Model_23 - *GenuineIntel_-_EM64T_Family_6_Model_23 - ACPI\GenuineIntel_-_EM64T_Family_6 - *GenuineIntel_-_EM64T_Family_6 - ACPI\GenuineIntel_-_EM64T - *GenuineIntel_-_EM64T : ACPI\Processor : Intel Processor
  00000002 : \00000055 : ACPI\INT0800 - *INT0800 :  : Intel(R) 82802 Firmware Hub Device
  00000002 : \00000059 : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
  00000002 : \0000005b : ACPI\PNP0100 - *PNP0100 :  : System timer
  00000002 : \0000005c : ACPI\PNP0103 - *PNP0103 :  : High precision event timer
  00000002 : \0000005a : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \00000063 : ACPI\PNP0303 - *PNP0303 :  : Standard PS/2 Keyboard
     ok    : \00000061 : ACPI\PNP0400 - *PNP0400 :  : Printer Port
     ok    : \00000060 : ACPI\PNP0501 - *PNP0501 :  : Communications Port
  00000002 : \0000005e : ACPI\PNP0800 - *PNP0800 :  : System speaker
  00000001 : \00000053 : ACPI\PNP0A03 - *PNP0A03 :  : PCI bus
     ok    : \0000005d : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
  00000002 : \00000054 : ACPI\PNP0C01 - *PNP0C01 :  : System board
  00000002 : \00000058 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
  00000002 : \00000064 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
  00000002 : \00000057 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
  00000002 : \0000005f : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \00000052 : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \00000062 : ACPI\PNP0F13 - *PNP0F13 :  : PS/2 Compatible Mouse
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
End of ACPI exploration
End of ACPI probing
About to probe ATK0110...
About to scan ACPI devices...
End of ACPI devices scanning
End of ATK0110 probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 Quad CPU    Q9650  @ 3.00GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EAX=0001067A
CPUID[1].EBX=00040800
  TSC=$0000DFD3980AB015
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$0000000086791B00 - TjmaxEE=100C
  MSR=$00000000883F0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=37C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=0001067A
CPUID[1].EBX=01040800
  TSC=$0000DFD39891F72B
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$0000000086791B00 - TjmaxEE=100C
  MSR=$0000000088450000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=31C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=0001067A
CPUID[1].EBX=02040800
  TSC=$0000DFD39907B2CC
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$0000000086791B00 - TjmaxEE=100C
  MSR=$0000000088430000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=33C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=0001067A
CPUID[1].EBX=03040800
  TSC=$0000DFD399901BFE
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$0000000086791B00 - TjmaxEE=100C
  MSR=$0000000088410000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=35C
Found Intel(R) Core(TM)2 Quad CPU Q9650 @ 3.00GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\ln\AppData\Local\Temp\SFCD2D4.tmp>
LoadFineTunedAssociations: CfgFileName=<Gigabyte Technology Co., Ltd. X48-DQ6 x.x Gigabyte Technology Co., Ltd. X48-DQ6>
LoadFineTunedAssociations: CFG <Gigabyte Technology Co., Ltd. X48-DQ6 x.x Gigabyte Technology Co., Ltd. X48-DQ6> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<Gigabyte Technology Co., Ltd. X48-DQ6  Gigabyte Technology Co., Ltd. X48-DQ6>
LoadFineTunedAssociations: Error 3 while extracting CFG (Gigabyte Technology Co., Ltd. X48-DQ6  Gigabyte Technology Co., Ltd. X48-DQ6) from ZIP
Reading Cfg Version 2.02
Old sensor properly detected -->
  IT8718F on ISA @ $290
PROP Temperature 2 offset (77) = 7
Old sensor properly detected -->
  LM75 on Intel SMBus @ $4E
Old sensor properly detected -->
  HD1 (1000.2GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD0 (300.1GB) on AdvSMART @ $1
Old sensor properly detected -->
  HD2 (300.1GB) on AdvSMART @ $2
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PROP Temperature 2 offset (77) = 2
PROP Temperature 3 offset (78) = 2
PROP Temperature 4 offset (79) = 2
PROP Temperature 1 offset (76) = 0
PWM from IT8718F@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from IT8718F@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from IT8718F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
Temperature from IT8718F@$290(onISA@$290) -->
  Temp1 (MB) 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from IT8718F@$290(onISA@$290) -->
  Temp2 (CPU) 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from IT8718F@$290(onISA@$290) -->
  Temp3 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from LM75@$4E(onSMBusIntel@$500) -->
  Temp 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from WDC WD1001FALS-00J7B0WD-WMATV0107323 -->
  HD1 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from WDC WD3000GLFS-01F8U0WD-WXL408026791 -->
  HD0 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from WDC WD3000GLFS-01F8U0WD-WXL508067958 -->
  HD2 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  Fan1
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  Fan2
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  Fan3
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  Fan4
  properly added
Fan from IT8718F@$290(onISA@$290) -->
  Fan5
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8718F@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...
SpeedFanReport.txt (115,229 bytes)

Luis Navarro

2011-08-03 02:09

reporter   ~0006353

Hi Alfredo,

I haven't seen any progress on this issue so I wanted to see if there's anything I can do to help.

Thanks!

alfredo

2011-08-09 10:11

manager   ~0006362

Hello Luis,
I will be glad to look at your code. Feel free to send it to me.
By the way: did you check the actual SMART data you are getting? Might it be you are getting exactly the same output from both drives connected to the external controller?

Issue History

Date Modified Username Field Change
2011-05-18 07:41 Luis Navarro New Issue
2011-05-18 07:41 Luis Navarro Status new => assigned
2011-05-18 07:41 Luis Navarro Assigned To => alfredo
2011-05-18 07:41 Luis Navarro File Added: SpeedFanReport.txt
2011-08-03 02:09 Luis Navarro Note Added: 0006353
2011-08-09 10:11 alfredo Note Added: 0006362
2011-08-09 10:11 alfredo Status assigned => acknowledged